[lfs-fr] r5812 - in trunk/blfs: general/genlib general/genutils general/prog general/sysutils gnome/applications gnome/platform lxde/desktop multimedia/libdriv multimedia/videoutils networking/netlibs networking/netutils postlfs/security server/other traduc/commits x/lib xfce/apps

myou72 at orange.fr myou72 at orange.fr
Dim 9 Mar 01:51:25 PST 2014


Author: myou72
Date: 2014-03-09 10:51:25 +0100 (Sun, 09 Mar 2014)
New Revision: 5812

Removed:
   trunk/blfs/traduc/commits/r12812.txt
   trunk/blfs/traduc/commits/r12813.txt
   trunk/blfs/traduc/commits/r12814.txt
   trunk/blfs/traduc/commits/r12815.txt
   trunk/blfs/traduc/commits/r12816.txt
   trunk/blfs/traduc/commits/r12817.txt
   trunk/blfs/traduc/commits/r12818.txt
   trunk/blfs/traduc/commits/r12819.txt
   trunk/blfs/traduc/commits/r12820.txt
   trunk/blfs/traduc/commits/r12821.txt
   trunk/blfs/traduc/commits/r12822.txt
   trunk/blfs/traduc/commits/r12823.txt
   trunk/blfs/traduc/commits/r12824.txt
Modified:
   trunk/blfs/general/genlib/clucene.xml
   trunk/blfs/general/genutils/icon-naming-utils.xml
   trunk/blfs/general/genutils/xscreensaver.xml
   trunk/blfs/general/prog/git.xml
   trunk/blfs/general/prog/librep.xml
   trunk/blfs/general/prog/php.xml
   trunk/blfs/general/prog/pygobject2.xml
   trunk/blfs/general/sysutils/colord.xml
   trunk/blfs/general/sysutils/strigi.xml
   trunk/blfs/gnome/applications/evince.xml
   trunk/blfs/gnome/applications/file-roller.xml
   trunk/blfs/gnome/applications/gedit.xml
   trunk/blfs/gnome/applications/gnome-system-monitor.xml
   trunk/blfs/gnome/applications/gnome-terminal.xml
   trunk/blfs/gnome/applications/totem.xml
   trunk/blfs/gnome/platform/gjs.xml
   trunk/blfs/gnome/platform/vte.xml
   trunk/blfs/lxde/desktop/menu-cache.xml
   trunk/blfs/multimedia/libdriv/gstreamer.xml
   trunk/blfs/multimedia/libdriv/gstreamer10.xml
   trunk/blfs/multimedia/libdriv/pulseaudio.xml
   trunk/blfs/multimedia/videoutils/vlc.xml
   trunk/blfs/networking/netlibs/geoclue.xml
   trunk/blfs/networking/netutils/networkmanager.xml
   trunk/blfs/postlfs/security/consolekit.xml
   trunk/blfs/postlfs/security/gnupg2.xml
   trunk/blfs/postlfs/security/mitkrb.xml
   trunk/blfs/postlfs/security/sudo.xml
   trunk/blfs/server/other/openldap.xml
   trunk/blfs/x/lib/webkitgtk.xml
   trunk/blfs/x/lib/webkitgtk2.xml
   trunk/blfs/xfce/apps/vte2.xml
Log:
->12824

Modified: trunk/blfs/general/genlib/clucene.xml
===================================================================
--- trunk/blfs/general/genlib/clucene.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/general/genlib/clucene.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -18,7 +18,7 @@
   </sect1info>
   <title>CLucene-&clucene-version;</title>
   <indexterm zone="clucene">
-    <primary sortas="l-clucene">clucene</primary>
+    <primary sortas="a-clucene">clucene</primary>
   </indexterm>
   <sect2 role="package">
     <title>Introduction à CLucene</title>

Modified: trunk/blfs/general/genutils/icon-naming-utils.xml
===================================================================
--- trunk/blfs/general/genutils/icon-naming-utils.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/general/genutils/icon-naming-utils.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -72,7 +72,14 @@
 <userinput>make install</userinput>
 </screen>
   </sect2>
- 
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+    <para><option>--libexecdir=/usr/lib/icon-naming-utils</option>: Cette option installe
+    <command>icon-name-mapping</command> dans <filename
+    class="directory">/usr/lib/icon-naming-utils</filename> au lieu de 
+    <filename class="directory">/usr/libexec</filename> en accord avec les anciennes versions de
+    FHS utilisées avant LFS-7.5.</para>
+  </sect2>
   <sect2 role="content">
     <title>Contenu</title>
     <segmentedlist>

Modified: trunk/blfs/general/genutils/xscreensaver.xml
===================================================================
--- trunk/blfs/general/genutils/xscreensaver.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/general/genutils/xscreensaver.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -93,6 +93,12 @@
     <para><option>--with-setuid-hacks</option> : Ce paramètre autorise
     certaines démos à s'installer avec l'uid <systemitem class="username">root</systemitem>,
     ce qui est nécessaire pour pinger d'autres machines.</para>
+    <para><option>--libexecdir=/usr/lib</option>: Cette option
+    mettra les programmes de screensaver dans
+    <filename class="directory">/usr/lib/xscreensaver</filename> au lieu de 
+    <filename class="directory">/usr/libexec/xscreensaver</filename>  en accord avec les anciennes versions de
+    FHS utilisées avant LFS-7.5.</para>
+
   </sect2>
   <sect2 role="configuration">
     <title>Configuration de XScreenSaver</title>

Modified: trunk/blfs/general/prog/git.xml
===================================================================
--- trunk/blfs/general/prog/git.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/general/prog/git.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -189,6 +189,13 @@
       <command>find ... chmod ...</command>: Ces commandes corrigent les permissions
       dans les fichiers tar de la documentation fournie.
     </para>
+    
+   <para><option>--libexecdir=/usr/lib</option>: Cette option met le répertoire
+    <filename class="directory">git-core</filename> dans
+    <filename class="directory">/usr/lib</filename> au lieu de 
+    <filename class="directory">/usr/libexec</filename>  en accord avec les anciennes versions de
+    FHS utilisées avant LFS-7.5.</para>
+    
 </sect2>
   <sect2 role="configuration">
     <title>Configurer Git</title>
@@ -219,7 +226,7 @@
           Aucune
         </seg>
         <seg>
-          /usr/lib/git-core,
+          /usr/libexec/git-core,
           /usr/share/doc/git-&git-version;,
           /usr/share/git-core,
           /usr/share/git-gui,

Modified: trunk/blfs/general/prog/librep.xml
===================================================================
--- trunk/blfs/general/prog/librep.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/general/prog/librep.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -71,6 +71,18 @@
 <userinput>make install</userinput>
 </screen>
   </sect2>
+  
+  
+  <sect2 role="commands">
+     <title>Explication des commandes</title>
+     
+    <para><option>--libexecdir=/usr/lib</option>: Cette option installe
+    les programmes du paquet dans <filename
+    class="directory">/usr/lib/rep</filename> au lieu de <filename
+    class="directory">/usr/libexec/rep</filename> en accord avec les anciennes
+    version de FHS utilisées avant LFS-7.5.</para>
+
+</sect2>
   <sect2 role="content">
     <title>Contenu</title>
     <segmentedlist>

Modified: trunk/blfs/general/prog/php.xml
===================================================================
--- trunk/blfs/general/prog/php.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/general/prog/php.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -55,6 +55,12 @@
         <para>Documentation précompilée (facultatif) : <ulink
         url="http://www.php.net/download-docs.php"/></para>
       </listitem>
+      <listitem>
+        <para>
+          Correctif requis:
+          <ulink url="&patch-root;/php-&php-version;-libmagic_fix-1.patch"/>
+        </para>
+      </listitem>
     </itemizedlist>
     <bridgehead renderas="sect3">Dépendances de PHP</bridgehead>
     <para role="recommended">

Modified: trunk/blfs/general/prog/pygobject2.xml
===================================================================
--- trunk/blfs/general/prog/pygobject2.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/general/prog/pygobject2.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -60,8 +60,8 @@
     <itemizedlist spacing="compact">
       <listitem>
         <para>
-          Correctif facultatif :
-          <ulink url="&patch-root;/pygobject-&pygobject2-version;-introspection-1.patch"/>
+          Correctif requis:
+          <ulink url="&patch-root;/pygobject-&pygobject2-version;-fixes-1.patch"/>
         </para>
       </listitem>
     </itemizedlist>
@@ -82,13 +82,8 @@
     </sect3>
     <sect3 role="installation">
       <title>Installation de PyGObject</title>
+
       <para>
-          Si vous avez installé <xref linkend="gobject-introspection"/>, appliquez le correctif requis en lançant la commande suivante :
-    </para>
-<screen>
-<userinput>patch -p1 < ../pygobject-&pygobject2-version;-introspection-1.patch</userinput>
-</screen>
-      <para>
         Installez <application>PyGObject</application> en lançant les commandes suivantes :
          
       </para>

Modified: trunk/blfs/general/sysutils/colord.xml
===================================================================
--- trunk/blfs/general/sysutils/colord.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/general/sysutils/colord.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -160,6 +160,14 @@
       <option>--disable-polkit</option>: Utilisez ce paramètre si vous n'avez pas installé
       <application>Polkit</application>.
     </para>
+   
+    <para><option>--libexecdir=/usr/lib/colord</option>: Cette option
+    crée un répertoire <filename class="directory">colord</filename> dans
+    <filename class="directory">/usr/lib</filename> au lieu de mettre les programmes
+    du paquet dans <filename
+    class="directory">/usr/libexec</filename> en accord avec les anciennes
+    version de FHS utilisées avant LFS-7.5.</para>  
+    
   </sect2>
   <sect2 role="content">
     <title>Contenu</title>

Modified: trunk/blfs/general/sysutils/strigi.xml
===================================================================
--- trunk/blfs/general/sysutils/strigi.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/general/sysutils/strigi.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -22,8 +22,10 @@
   </indexterm>
   <sect2 role="package">
     <title>Introduction à Strigi</title>
-    <para><application>Strigi</application> est un moteur de recherche de
-    bureau.</para>
+    <para><application>Strigi</application> est un programme pour l'indexation rapide et la recherche
+      de données personnelles. Il peut recueillir des informations et indexer des fichiers
+      dans le système de fichiers, même s'ils sont cachés dans les courriels ou 
+     archives.</para>
    &lfs75_checked;
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
@@ -61,7 +63,8 @@
     <para role="optional">
     <xref linkend="ffmpeg"/>,
     <xref linkend="exiv2"/>,
-    <xref linkend="clucene"/>, et
+    <ulink url="http://sourceforge.net/projects/clucene/files/clucene-core-stable/">
+       CLucene version 0.9x</ulink> , et
     <ulink url="http://logging.apache.org/log4cxx/">log4cxx</ulink>
     </para>
   
@@ -95,8 +98,12 @@
       <application>GCC</application>.
     </para>
     <para>
-      <parameter>-DCMAKE_BUILD_TYPE=Release</parameter>: Ce paramètre est utilisé pour appliquer un niveau haut d'optimisation au compilateur.
+      <parameter>-DCMAKE_INSTALL_LIBDIR=lib</parameter>: Ce paramètre est utilisé pour que le paquet
+      n'écrive pas les liens symboliques lib64 sur un système 64 bits.
     </para>
+    <para>
+        <parameter>-DCMAKE_BUILD_TYPE=Release</parameter>: Ce paramètre est utilisé pour appliquer un niveau haut d'optimisation au compilateur.
+    </para>
      <para>
       <option>-DENABLE_DBUS=OFF</option>: utilisez cette variable <command>cmake</command>
       si vous n'avez pas <application>D-Bus</application> d'installé.
@@ -107,6 +114,10 @@
       vous avez compilé <application>Qt4</application> sans le support
       <application>D-Bus</application>.
     </para>
+    <para>
+      <option>-DENABLE_CLUCENE*=OFF</option>: Ces variables désactives l'utilisation de
+      <xref linkend="clucene"/> (version stable actuelle). 
+    </para>
   </sect2>
    <sect2 role="content">
     <title>Contenu</title>
@@ -121,5 +132,84 @@
         <seg>/usr/include/strigi, /usr/lib/strigi and /usr/share/strigi</seg>
       </seglistitem>
     </segmentedlist>
+      <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="deepfind">
+        <term><command>deepfind</command></term>
+        <listitem>
+          <para>est un utilitaire pour chercher un nom de fichier dans des archives comprimés
+	    en tar, cpio, et zip</para>
+          <indexterm zone="strigi deepfind">
+            <primary sortas="b-deepfind">deepfind</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="deepgrep">
+        <term><command>deepgrep</command></term>
+        <listitem>
+          <para>est un utilitaier pour chercher des archives comprimés en 
+                    tar, cpio, et zip</para>
+          <indexterm zone="strigi deepgrep">
+            <primary sortas="b-deepgrep">deepgrep</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="rdfindexer">
+        <term><command>rdfindexer</command></term>
+        <listitem>
+          <para>gère et réalise l'indéxage des données RDF pour des entités présentes sur votre site.</para>
+          <indexterm zone="strigi rdfindexer">
+            <primary sortas="b-rdfindexer">rdfindexer</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="strigiclient">
+        <term><command>strigiclient</command></term>
+        <listitem>
+          <para>est un client Qt4 (GUI) pour le programme de recherche Strigi.</para>
+          <indexterm zone="strigi strigiclient">
+            <primary sortas="b-strigiclient">strigiclient</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="strigicmd">
+        <term><command>strigicmd</command></term>
+        <listitem>
+          <para>est un programme pour créer et demander des indices</para>
+          <indexterm zone="strigi strigicmd">
+            <primary sortas="b-strigicmd">strigicmd</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="strigidaemon">
+        <term><command>strigidaemon</command></term>
+        <listitem>
+          <para>est un programme démon pour maintenir les indices</para>
+          <indexterm zone="strigi strigidaemon">
+            <primary sortas="b-strigidaemon">strigidaemon</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xmlindexer">
+        <term><command>xmlindexer</command></term>
+        <listitem>
+          <para>indexe les documents XML</para>
+          <indexterm zone="strigi xmlindexer">
+            <primary sortas="b-xmlindexer">xmlindexer</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
   </sect2>
 </sect1>

Modified: trunk/blfs/gnome/applications/evince.xml
===================================================================
--- trunk/blfs/gnome/applications/evince.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/gnome/applications/evince.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -113,6 +113,13 @@
     Utilisez ce paramètre si <application>Nautilus</application> n'est pas installé.</para>
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gtk-doc-rebuild.xml"/>
+    
+    <para><option>--libexecdir=/usr/lib/evince</option>: Cette option
+    met les programmes du paquet dans un répertoire <filename
+    class="directory">evince</filename> dans <filename
+    class="directory">/usr/lib</filename> au lieu d'utiliser
+    <filename class="directory">/usr/libexec</filename> en accord avec les anciennes
+    version de FHS utilisées avant LFS-7.5.</para>
   </sect2>
   <sect2 role="content">
     <title>Contenu</title>

Modified: trunk/blfs/gnome/applications/file-roller.xml
===================================================================
--- trunk/blfs/gnome/applications/file-roller.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/gnome/applications/file-roller.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -98,6 +98,12 @@
       href="../../xincludes/static-libraries.xml"/>
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/gtk-doc-rebuild.xml"/>
+    
+    <para><option>--libexecdir=/usr/lib/</option>: Cette option
+    mettra les programmes du paquet dans 
+    <filename class="directory">/usr/lib/file-roller</filename> au lieu de
+    <filename class="directory">/usr/libexec/file-roller</filename> en accord avec
+    les anciennes versions de FHS utilisées avant LFS-7.5.</para>
    </sect2>
   <sect2 role="content">
     <title>Contenu</title>

Modified: trunk/blfs/gnome/applications/gedit.xml
===================================================================
--- trunk/blfs/gnome/applications/gedit.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/gnome/applications/gedit.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -93,6 +93,11 @@
     <application>Enchant</application>.</para>
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gtk-doc-rebuild.xml"/>
+    <para><option>--libexecdir=/usr/lib</option>: Cette option mettra les programmes
+      des paquets dans
+    <filename class="directory">/usr/lib/gedit</filename> au lieu de
+    <filename class="directory">/usr/libexec/gedit</filename> en accord avec
+    les anciennes versions de FHS utilisées avant LFS-7.5.</para>
   </sect2>
   <sect2 role="content">
     <title>Contenu</title>

Modified: trunk/blfs/gnome/applications/gnome-system-monitor.xml
===================================================================
--- trunk/blfs/gnome/applications/gnome-system-monitor.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/gnome/applications/gnome-system-monitor.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -79,6 +79,16 @@
 <userinput>make install</userinput>
 </screen>
   </sect2>
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+    <para><option>--libexecdir=/usr/lib</option>: Cette option
+    mettra les programmes du paquet dans <filename
+    class="directory">/usr/lib/gnome-system-monitor</filename> au lieu de
+    <filename class="directory">/usr/libexec/gnome-system-monitor</filename>
+    en accord avec
+    les anciennes versions de FHS utilisées avant LFS-7.5.</para>
+  </sect2>
+ 
   <sect2 role="content">
     <title>Contenu</title>
     <segmentedlist>

Modified: trunk/blfs/gnome/applications/gnome-terminal.xml
===================================================================
--- trunk/blfs/gnome/applications/gnome-terminal.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/gnome/applications/gnome-terminal.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -114,6 +114,13 @@
       de l'outil de migration <application>GConf</application> de <application>GNOME Terminal</application>
       qui n'est pas utile dans BLFS.
     </para>
+    <para><option>--libexecdir=/usr/lib/gnome-terminal</option>: Cette option
+    crée un répertoire <filename class="directory">gnome-terminal</filename> dans
+    <filename class="directory">/usr/lib</filename> au lieu de mettre le programme
+    <command>gnome-terminal-server</command> dans
+    <filename class="directory">/usr/libexec</filename> en accord avec
+    les anciennes versions de FHS utilisées avant LFS-7.5.</para>
+
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
   </sect2>

Modified: trunk/blfs/gnome/applications/totem.xml
===================================================================
--- trunk/blfs/gnome/applications/totem.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/gnome/applications/totem.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -112,6 +112,12 @@
     href="../../xincludes/static-libraries.xml"/>
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
      href="../../xincludes/gtk-doc-rebuild.xml"/>
+    <para><option>--libexecdir=/usr/lib</option>: Cette option
+    mettra les programmes du paquet dans
+    <filename class="directory">/usr/lib/totem</filename> au lieu de
+    <filename class="directory">/usr/libexec/totem</filename> en accord avec
+    les anciennes versions de FHS utilisées avant LFS-7.5.</para>
+    
   </sect2>
   <sect2 role="content">
     <title>Contenu</title>

Modified: trunk/blfs/gnome/platform/gjs.xml
===================================================================
--- trunk/blfs/gnome/platform/gjs.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/gnome/platform/gjs.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -68,6 +68,14 @@
 <userinput>make install</userinput>
 </screen>
   </sect2>
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+    <para><option>--libexecdir=/usr/lib</option>: Cette option
+    placera les programmes du paquet dans
+    <filename class="directory">/usr/lib/gjs</filename> au lieu de
+    <filename class="directory">/usr/libexec/gjs</filename> en accord avec
+    les anciennes versions de FHS utilisées avant LFS-7.5.</para>
+  </sect2>
   <sect2 role="content">
     <title>Contenu</title>
     <segmentedlist>

Modified: trunk/blfs/gnome/platform/vte.xml
===================================================================
--- trunk/blfs/gnome/platform/vte.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/gnome/platform/vte.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -92,6 +92,11 @@
       href="../../xincludes/static-libraries.xml"/>
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gtk-doc-rebuild.xml"/>
+    <para><option>--libexecdir=/usr/lib/vte-2.90</option>: Cette option placera le programme
+      du paquet dans <filename
+    class="directory">/usr/lib/vte-2.90</filename> au lieu de <filename
+    class="directory">/usr/libexec</filename> en accord avec
+    les anciennes versions de FHS utilisées avant LFS-7.5.</para>
   </sect2>
   <sect2 role="content">
     <title>Contenu</title>

Modified: trunk/blfs/lxde/desktop/menu-cache.xml
===================================================================
--- trunk/blfs/lxde/desktop/menu-cache.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/lxde/desktop/menu-cache.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -118,7 +118,8 @@
         </seg>
         <seg>
           /usr/include/menu-cache,
-          /usr/lib/menu-cache et
+          /usr/lib/menu-cache,
+          /usr/libexec/menu-cache et
           /usr/share/gtk-doc/html/libmenu-cache
         </seg>
       </seglistitem>

Modified: trunk/blfs/multimedia/libdriv/gstreamer.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/gstreamer.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/multimedia/libdriv/gstreamer.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -151,6 +151,12 @@
     le paquet. Cette commande modifie les appartenances des fichiers de documentation 
     installés en root:root et elle n'est exécutée que si les fichiers de
     documentation ont été construits et installés.</para>
+    <para><option>--libexecdir=/usr/lib</option>: Cette option placera les programmes
+      interne dans <filename
+    class="directory">/usr/lib/gstreamer-0.10</filename> au lieu de
+    <filename class="directory">/usr/libexec/gstreamer-0.10.</filename> en accord avec
+    les anciennes versions de FHS utilisées avant LFS-7.5.</para>
+ 
   </sect2>
   <sect2 role="content">
     <title>Contenu</title>
@@ -173,7 +179,8 @@
         <seg>
           /usr/include/gstreamer-0.10,
           /usr/lib/gstreamer-0.10,
-          /usr/share/gtk-doc/html/gstreamer-0.10,
+          /usr/libexec/gstreamer-0.10,
+	  /usr/share/gtk-doc/html/gstreamer-0.10,
           /usr/share/gtk-doc/html/gstreamer-libs-0.10 et
           /usr/share/gtk-doc/html/gstreamer-plugins-0.10
         </seg>

Modified: trunk/blfs/multimedia/libdriv/gstreamer10.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/gstreamer10.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/multimedia/libdriv/gstreamer10.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -104,6 +104,14 @@
 <userinput>make install</userinput>
 </screen>
   </sect2>
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+    <para><option>--libexecdir=/usr/lib</option>: Cette option placera les programmes internes
+    dans <filename
+    class="directory">/usr/lib/gstreamer-1.0</filename> au lieu de
+    <filename class="directory">/usr/libexec/gstreamer-1.0.</filename> en accord avec
+    les anciennes versions de FHS utilisées avant LFS-7.5.</para>
+  </sect2> 
      <sect2 role="content">
     <title>Contenu</title>
     <segmentedlist>
@@ -121,7 +129,8 @@
         <seg>
           /usr/include/gstreamer-1.0,
           /usr/lib/gstreamer-1.0,
-          /usr/share/gtk-doc/html/gstreamer-1.0 et
+          /usr/libexec/gstreamer-1.0,
+	  /usr/share/gtk-doc/html/gstreamer-1.0 et
           /usr/share/gtk-doc/html/gstreamer-{libs,plugins}-1.0
         </seg>
       </seglistitem>

Modified: trunk/blfs/multimedia/libdriv/pulseaudio.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/pulseaudio.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/multimedia/libdriv/pulseaudio.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -162,7 +162,8 @@
        </seg>
         <seg>
           /etc/pulse, /usr/include/pulse, /usr/lib/cmake/PulseAudio,
-          /usr/lib/pulse et /usr/share/pulseaudio
+          /usr/lib/pulse,
+          /usr/libexec/pulse et /usr/share/pulseaudio
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/blfs/multimedia/videoutils/vlc.xml
===================================================================
--- trunk/blfs/multimedia/videoutils/vlc.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/multimedia/videoutils/vlc.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -91,7 +91,10 @@
        <ulink url="http://sourceforge.net/projects/sidplay2/">sidplay-libs</ulink>,
        <xref linkend="libogg"/>,
       <ulink url="http://downloads.xiph.org/releases/libshout/">libshout</ulink>,
-      <ulink url="http://sourceforge.net/projects/modplug-xmms/">libmodplug</ulink> and
+       <ulink url="http://dl.matroska.org/downloads/libmatroska/">libmatroska</ulink>
+       (requiert <ulink url="http://dl.matroska.org/downloads/libebml/">libebml</ulink>),
+
+      <ulink url="http://sourceforge.net/projects/modplug-xmms/">libmodplug</ulink> et
       <ulink url="http://www.musepack.net/">Musepack</ulink>
     </para>
    <bridgehead renderas="sect4">Greffons codec facultatifs</bridgehead>

Modified: trunk/blfs/networking/netlibs/geoclue.xml
===================================================================
--- trunk/blfs/networking/netlibs/geoclue.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/networking/netlibs/geoclue.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -136,8 +136,10 @@
       avec l'actuel <application>binutils</application>.
     </para>
     <para>
-      <parameter>--libexecdir=/usr/lib/geoclue</parameter>: Cette option installe
-      les exécutables privés de <application>GeoClue's</application> dans <filename class="libraryfile">/usr/lib/geoclue</filename>.
+      <option>--libexecdir=/usr/lib/geoclue</option>: Cette option installe
+       <application>GeoClue's</application> les exécutables privés dans
+      <filename class="libraryfile">/usr/lib/geoclue</filename> en accord avec l'ancienne version de FHS utilisée
+      avant LFS-7.5.
     </para>
   </sect2>
   <sect2 role="content">

Modified: trunk/blfs/networking/netutils/networkmanager.xml
===================================================================
--- trunk/blfs/networking/netutils/networkmanager.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/networking/netutils/networkmanager.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -116,6 +116,11 @@
       <option>--wihout-iptables</option> : Utilisez ce paramètre si vous n'avez pas
       installé <application>Iptables</application>.
     </para>
+    <para><option>--libexecdir=/usr/lib/NetworkManager</option>: Cette option
+    crée un répertoire <filename class="directory">NetworkManager</filename> dans
+    <filename class="directory">/usr/lib</filename> pour les programmes du paquet, au lieu d'utiliser <filename
+    class="directory">/usr/libexec</filename> en accord avec l'ancienne version de FHS utilisée
+      avant LFS-7.5.</para>
   </sect2>
   <sect2 role="configuration">
     <title>Configuration de NetworkManager</title>

Modified: trunk/blfs/postlfs/security/consolekit.xml
===================================================================
--- trunk/blfs/postlfs/security/consolekit.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/postlfs/security/consolekit.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -106,6 +106,13 @@
     <para><option>--enable-docbook-docs</option> : Utilisez ce paramètre si
     <application>xmlto</application> est installé et si vous souhaitez construire
     la documentation de l'API.</para>
+  
+    <para><option>--libexecdir=/usr/lib/ConsoleKit</option>: Cette option
+    crée un répertoire <filename class="directory">ConsoleKit</filename> dans
+    <filename class="directory">/usr/lib</filename> au lieu de placer les exécutables privés du paquet dans  <filename
+    class="directory">/usr/libexec</filename> en accord avec l'ancienne version de FHS utilisée
+      avant LFS-7.5.</para>
+  
   </sect2>
   <sect2 role="configuration">
     <title>Configurer ConsoleKit</title>

Modified: trunk/blfs/postlfs/security/gnupg2.xml
===================================================================
--- trunk/blfs/postlfs/security/gnupg2.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/postlfs/security/gnupg2.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -116,16 +116,17 @@
     <title>Explication des commandes</title>
     <para><command>ln -sv gpg...</command>: Liens symboliques pour la compatibilité avec la première version de 
     <application>GnuPG</application>.</para>
-    <para><parameter>--libexecdir=/usr/lib/gnupg2</parameter> : Ce
-    paramètre crée un répertoire <filename class="directory">gnupg</filename> 
-    dans <filename class="directory">/usr/lib</filename> plutôt que dans
-    <filename class="directory">/usr/libexec</filename>.</para>
+
     <para><parameter>--docdir=/usr/share/doc/gnupg-&gnupg2-version;</parameter> :
     Ce paramètre change le répertoire par défaut de la documentation<filename
     class="directory">/usr/share/doc/gnupg-&gnupg2-version;</filename>.</para>
     <para><parameter>--enable-symcryptrun</parameter> : Ce paramètre autorise la
     construction du programme symcryptrun.</para>
-    
+    <para><option>--libexecdir=/usr/lib/gnupg2</option>: Cette option
+    crée un répertoire <filename class="directory">gnupg</filename> dans
+    <filename class="directory">/usr/lib</filename> au lieu de
+    <filename class="directory">/usr/libexec</filename> en accord avec l'ancienne version de FHS utilisée
+      avant LFS-7.5.</para>    
   </sect2>
   <sect2 role="content">
     <title>Contenu</title>

Modified: trunk/blfs/postlfs/security/mitkrb.xml
===================================================================
--- trunk/blfs/postlfs/security/mitkrb.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/postlfs/security/mitkrb.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -50,6 +50,15 @@
         <para>Estimation du temps de construction : &mitkrb-time;</para>
       </listitem>
     </itemizedlist>
+    <bridgehead renderas="sect3">Téléchargements supplémentaires</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Correctif requis:
+          <ulink url="&patch-root;/mitkrb-&mitkrb-version;-db2_fix-1.patch"/>
+        </para>
+      </listitem>
+    </itemizedlist>
     <bridgehead renderas="sect3">Dépendances de MIT Kerberos V5</bridgehead>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">

Modified: trunk/blfs/postlfs/security/sudo.xml
===================================================================
--- trunk/blfs/postlfs/security/sudo.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/postlfs/security/sudo.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -85,6 +85,11 @@
   <sect2 role="commands">
     <title>Explication des commandes</title>
     <para>
+     <parameter>--libexecdir=/usr/lib/sudo</parameter>: Ce paramètre contrôle où les programmes privés sont installés.
+     Tous dans ce répertoire est une bibliothèque, alors ils sont mis dans <filename class="directory">/usr/lib</filename> au lieu de
+     <filename class="directory">/usr/libexec</filename>.
+    </para>
+    <para>
       <parameter>--with-timedir=/var/lib/sudo</parameter>: Ce paramètre place les fichiers
       de marqueur de temps dans un répertoirre compatible avec FHS.
     </para>
@@ -175,7 +180,8 @@
         <seg>
           /etc/sudoers.d,
           /usr/lib/sudo,
-          /usr/share/doc/sudo-&sudo-version;, et
+          /usr/libexec/sudo,
+	  /usr/share/doc/sudo-&sudo-version;, et
           /var/lib/sudo
         </seg>
       </seglistitem>

Modified: trunk/blfs/server/other/openldap.xml
===================================================================
--- trunk/blfs/server/other/openldap.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/server/other/openldap.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -189,6 +189,12 @@
     <para><parameter>--disable-sql</parameter> : Ce paramètre désactive
     explicitement le terminal sql. Ne mettez pas ce paramètre si un serveur SQL
     est installé et que vous l'utilisez.</para>
+    <para>     <parameter>--libexecdir=/usr/lib</parameter>: Ce paramètre contrôle où le répertoire
+     <filename class="directory">/usr/lib/openldap</filename> est installé.
+     Ce répertoire ne contient que des bibliothèques, donc il est mieux dans
+     <filename class="directory">/usr/lib</filename> au lieu de
+     <filename class="directory">/usr/libexec</filename>.
+    </para>
     <para><option>--enable-slp</option> : Ce paramètre active le support
     SLPv2. Utilisez ce paramètre si vous avez installé
     <ulink url="http://www.openslp.org/">OpenSLP</ulink>.</para>

Deleted: trunk/blfs/traduc/commits/r12812.txt
===================================================================
--- trunk/blfs/traduc/commits/r12812.txt	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/traduc/commits/r12812.txt	2014-03-09 09:51:25 UTC (rev 5812)
@@ -1,22 +0,0 @@
-Révision 12812
-
-fichiers modifiés :
-   postlfs/virtualization/qemu.xml
-
-Log :
-Remove custom libexecdir from qemu
-
-Le robot a traité 20 % du commit anglais
-Index: postlfs/virtualization/qemu.xml
-===================================================================
---- postlfs/virtualization/qemu.xml	(révision 12811)
-+++ postlfs/virtualization/qemu.xml	(révision 12812)
-@@ -149,9 +149,9 @@
-     -i fsdev/virtfs-proxy-helper.c &&
- ./configure --prefix=/usr \
-             --sysconfdir=/etc \
----libexecdir=/usr/lib/qemu \
-             --docdir=/usr/share/doc/qemu-&qemu-version; \
-             --target-list=x86_64-softmmu &&
- make</userinput></screen>
-

Deleted: trunk/blfs/traduc/commits/r12813.txt
===================================================================
--- trunk/blfs/traduc/commits/r12813.txt	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/traduc/commits/r12813.txt	2014-03-09 09:51:25 UTC (rev 5812)
@@ -1,200 +0,0 @@
-Révision 12813
-
-fichiers modifiés :
-   general/prog/git.xml
-   general/sysutils/mc.xml
-   introduction/welcome/changelog.xml
-   networking/textweb/w3m.xml
-   postlfs/security/sudo.xml
-   multimedia/libdriv/pulseaudio.xml
-   multimedia/libdriv/gstreamer.xml
-   multimedia/libdriv/gstreamer10.xml
-   lxde/desktop/menu-cache.xml
-   general.ent
-   server/other/openldap.xml
-   x/wm/openbox.xml
-
-Log :
-More removals or explanations of --libexecdir, and associated fixes.
-
-Le robot a traité 15 % du commit anglais
-Index: general/prog/git.xml
-===================================================================
---- general/prog/git.xml	(révision 12812)
-+++ general/prog/git.xml	(révision 12813)
-@@ -306,7 +306,7 @@
-           None
-         </seg>
-         <seg>
--/usr/lib/git-core,
-+          /usr/libexec/git-core,
-           /usr/share/doc/git-&git-version;,
-           /usr/share/git-core,
-           /usr/share/git-gui,
-
-Index: general/sysutils/mc.xml
-===================================================================
---- general/sysutils/mc.xml	(révision 12812)
-+++ general/sysutils/mc.xml	(révision 12813)
-@@ -98,7 +98,6 @@
- 
- <screen><userinput>./configure --prefix=/usr \
-             --sysconfdir=/etc \
----libexecdir=/usr/lib \
-             --enable-charset &&
- make</userinput></screen>
- 
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 12812)
-+++ introduction/welcome/changelog.xml	(révision 12813)
-@@ -45,6 +45,16 @@
- -->
- 
-     <listitem>
-+      <para>March 3rd, 2014</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[ken] - remove libexecdir from mc, menu-cache, openbox, pulseaudio,
-+          w3m and related cleanups.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>March 1st, 2014</para>
-       <itemizedlist>
-         <listitem>
-
-Index: lxde/desktop/menu-cache.xml
-===================================================================
---- lxde/desktop/menu-cache.xml	(révision 12812)
-+++ lxde/desktop/menu-cache.xml	(révision 12813)
-@@ -97,7 +97,6 @@
-     </para>
- 
- <screen><userinput>./configure --prefix=/usr \
----libexecdir=/usr/lib \
-             --disable-static &&
- make</userinput></screen>
- 
-@@ -141,7 +140,8 @@
-         </seg>
-         <seg>
-           /usr/include/menu-cache,
--/usr/lib/menu-cache and
-+          /usr/lib/menu-cache,
-+          /usr/libexec/menu-cache and
-           /usr/share/gtk-doc/html/libmenu-cache
-         </seg>
-       </seglistitem>
-
-Index: multimedia/libdriv/gstreamer10.xml
-===================================================================
---- multimedia/libdriv/gstreamer10.xml	(révision 12812)
-+++ multimedia/libdriv/gstreamer10.xml	(révision 12813)
-@@ -146,6 +146,7 @@
-         <seg>
-           /usr/include/gstreamer-1.0,
-           /usr/lib/gstreamer-1.0,
-+          /usr/libexec/gstreamer-1.0,
-           /usr/share/gtk-doc/html/gstreamer-1.0 and
-           /usr/share/gtk-doc/html/gstreamer-{libs,plugins}-1.0
-         </seg>
-
-Index: multimedia/libdriv/gstreamer.xml
-===================================================================
---- multimedia/libdriv/gstreamer.xml	(révision 12812)
-+++ multimedia/libdriv/gstreamer.xml	(révision 12813)
-@@ -236,6 +236,7 @@
-         <seg>
-           /usr/include/gstreamer-0.10,
-           /usr/lib/gstreamer-0.10,
-+          /usr/libexec/gstreamer-0.10,
-           /usr/share/gtk-doc/html/gstreamer-0.10,
-           /usr/share/gtk-doc/html/gstreamer-libs-0.10 and
-           /usr/share/gtk-doc/html/gstreamer-plugins-0.10
-
-Index: multimedia/libdriv/pulseaudio.xml
-===================================================================
---- multimedia/libdriv/pulseaudio.xml	(révision 12812)
-+++ multimedia/libdriv/pulseaudio.xml	(révision 12813)
-@@ -147,7 +147,6 @@
- ./configure --prefix=/usr \
-             --sysconfdir=/etc \
-             --localstatedir=/var \
----libexecdir=/usr/lib \
-             --with-module-dir=/usr/lib/pulse/modules &&
- make</userinput></screen>
- 
-@@ -206,7 +205,8 @@
-           /etc/pulse,
-           /usr/include/pulse,
-           /usr/lib/cmake/PulseAudio,
--/usr/lib/pulse and
-+          /usr/lib/pulse,
-+          /usr/libexec/pulse and
-           /usr/share/pulseaudio
-         </seg>
-       </seglistitem>
-
-Index: networking/textweb/w3m.xml
-===================================================================
---- networking/textweb/w3m.xml	(révision 12812)
-+++ networking/textweb/w3m.xml	(révision 12813)
-@@ -102,7 +102,7 @@
- sed -i 's/file_handle/file_foo/' istream.{c,h} &&
- sed -i 's#gdk-pixbuf-xlib-2.0#& x11#' configure &&
- 
--./configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib &&
-+./configure --prefix=/usr --sysconfdir=/etc &&
- make</userinput></screen>
- 
-     <para>This package does not come with a test suite.</para>
-
-Index: postlfs/security/sudo.xml
-===================================================================
---- postlfs/security/sudo.xml	(révision 12812)
-+++ postlfs/security/sudo.xml	(révision 12813)
-@@ -252,7 +252,7 @@
-         </seg>
-         <seg>
-           /etc/sudoers.d,
--/usr/lib/sudo,
-+          /usr/libexec/sudo,
-           /usr/share/doc/sudo-&sudo-version;, and
-           /var/lib/sudo
-         </seg>
-
-Index: server/other/openldap.xml
-===================================================================
---- server/other/openldap.xml	(révision 12812)
-+++ server/other/openldap.xml	(révision 12813)
-@@ -289,6 +289,14 @@
-     </para>
- 
-     <para>
-+     <parameter>--libexecdir=/usr/lib</parameter>: This switch controls where
-+     the <filename class="directory">/usr/lib/openldap</filename> directory is
-+     installed.  Everything in that directory is a library, so it belongs under
-+     <filename class="directory">/usr/lib</filename> instead of
-+     <filename class="directory">/usr/libexec</filename>.
-+    </para>
-+    <para>
-       <option>--enable-slp</option>: This switch enables
-       SLPv2 support. Use it if you have installed
-       <ulink url="http://www.openslp.org/">OpenSLP</ulink>.
-
-Index: x/wm/openbox.xml
-===================================================================
---- x/wm/openbox.xml	(révision 12812)
-+++ x/wm/openbox.xml	(révision 12813)
-@@ -102,7 +102,6 @@
-     </para>
- 
- <screen><userinput>./configure --prefix=/usr                         \
----libexecdir=/usr/lib/openbox         \
-             --sysconfdir=/etc                     \
-             --docdir=/usr/share/doc/openbox-&openbox-version; \
-             --disable-static                      &&
-

Deleted: trunk/blfs/traduc/commits/r12814.txt
===================================================================
--- trunk/blfs/traduc/commits/r12814.txt	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/traduc/commits/r12814.txt	2014-03-09 09:51:25 UTC (rev 5812)
@@ -1,26 +0,0 @@
-Révision 12814
-
-fichiers modifiés :
-   xfce/apps/vte2.xml
-
-Log :
-Rude words : the explanation for vte2 was in the XML but not in the command explanations.
-
-Le robot a traité 5 % du commit anglais
-Index: xfce/apps/vte2.xml
-===================================================================
---- xfce/apps/vte2.xml	(révision 12813)
-+++ xfce/apps/vte2.xml	(révision 12814)
-@@ -121,6 +121,12 @@
-   <sect2 role="commands">
-     <title>Command Explanations</title>
- 
-+    <para>
-+     <parameter>--libexecdir=/usr/lib/vte</parameter> : both this package and
-+     <xref linkend="vte"/> install files of the same name. This switch ensures
-+     that they do not overwrite each other if both are installed.
-+    </para>
-     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-       href="../../xincludes/static-libraries.xml"/>
- 
-

Deleted: trunk/blfs/traduc/commits/r12815.txt
===================================================================
--- trunk/blfs/traduc/commits/r12815.txt	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/traduc/commits/r12815.txt	2014-03-09 09:51:25 UTC (rev 5812)
@@ -1,449 +0,0 @@
-Révision 12815
-
-fichiers modifiés :
-   x/lib/webkitgtk2.xml
-   general/sysutils/colord.xml
-   general/prog/git.xml
-   general/prog/librep.xml
-   general/genutils/xscreensaver.xml
-   general/genutils/icon-naming-utils.xml
-   introduction/welcome/changelog.xml
-   networking/netutils/networkmanager.xml
-   networking/netlibs/geoclue.xml
-   postlfs/security/gnupg2.xml
-   postlfs/security/consolekit.xml
-   postlfs/security/sudo.xml
-   multimedia/libdriv/gstreamer.xml
-   multimedia/libdriv/gstreamer10.xml
-   gnome/platform/gjs.xml
-   gnome/platform/vte.xml
-   gnome/applications/gedit.xml
-   gnome/applications/evince.xml
-   gnome/applications/file-roller.xml
-   gnome/applications/gnome-system-monitor.xml
-   gnome/applications/gnome-terminal.xml
-   gnome/applications/totem.xml
-
-Log :
-reinstate --libexecdir= in sudo (it only contains libraries), show options to avoid /usr/libexec for people using verisons of LFS before 7.5.
-
-Le robot a traité 7 % du commit anglais
-Index: general/genutils/icon-naming-utils.xml
-===================================================================
---- general/genutils/icon-naming-utils.xml	(révision 12814)
-+++ general/genutils/icon-naming-utils.xml	(révision 12815)
-@@ -88,6 +88,17 @@
- 
-   </sect2>
- 
-+  <sect2 role="commands">
-+    <title>Command Explanations</title>
-+    <para><option>--libexecdir=/usr/lib/icon-naming-utils</option>: This
-+    option installs <command>icon-name-mapping</command> into <filename
-+    class="directory">/usr/lib/icon-naming-utils</filename> instead of
-+    <filename class="directory">/usr/libexec</filename> in accordance with
-+    the old version of the FHS used before LFS-7.5</para>
-+  </sect2>
-   <sect2 role="content">
-     <title>Contents</title>
- 
-
-Index: general/genutils/xscreensaver.xml
-===================================================================
---- general/genutils/xscreensaver.xml	(révision 12814)
-+++ general/genutils/xscreensaver.xml	(révision 12815)
-@@ -134,6 +134,12 @@
-       which is needed in order to ping other hosts.
-     </para>
- 
-+    <para><option>--libexecdir=/usr/lib</option>: This option
-+    will put the individual screensaver programs into
-+    <filename class="directory">/usr/lib/xscreensaver</filename> instead of
-+    <filename class="directory">/usr/libexec/xscreensaver</filename> in
-+    accordance with the old version of the FHS used before LFS-7.5.</para>
-   </sect2>
- 
-   <sect2 role="configuration">
-
-Index: general/prog/git.xml
-===================================================================
---- general/prog/git.xml	(révision 12814)
-+++ general/prog/git.xml	(révision 12815)
-@@ -265,6 +265,12 @@
-       permissions in the shipped documentation tar file.
-     </para>
- 
-+    <para><option>--libexecdir=/usr/lib</option>: This option puts the
-+    <filename class="directory">git-core</filename> directory in
-+    <filename class="directory">/usr/lib</filename> instead of
-+    <filename class="directory">/usr/libexec</filename> in accordance
-+    with the old version of the FHS used before LFS-7.5.</para>
-   </sect2>
- 
-   <sect2 role="configuration">
-
-Index: general/prog/librep.xml
-===================================================================
---- general/prog/librep.xml	(révision 12814)
-+++ general/prog/librep.xml	(révision 12815)
-@@ -85,16 +85,18 @@
-   <sect2 role="commands">
-     <title>Command Explanations</title>
- 
--<para><parameter>- -libexecdir=/usr/lib</parameter>: This parameter installs
--files to <filename class="directory">/usr/lib/rep</filename> instead of
--<filename class="directory">/usr/libexec/rep</filename>.</para>
-+    <para><option>- -libexecdir=/usr/lib</option>: This option installs
-+    the package's private programs to <filename
-+    class="directory">/usr/lib/rep</filename> instead of <filename
-+    class="directory">/usr/libexec/rep</filename> in accordance
-+    with the old version of the FHS used before LFS-7.5.</para>
- 
-   </sect2>
---->
-   <sect2 role="content">
-     <title>Contents</title>
- 
-
-Index: general/sysutils/colord.xml
-===================================================================
---- general/sysutils/colord.xml	(révision 12814)
-+++ general/sysutils/colord.xml	(révision 12815)
-@@ -210,6 +210,13 @@
-       <application>Polkit</application> installed.
-     </para>
- 
-+    <para><option>--libexecdir=/usr/lib/colord</option>: This option
-+    creates a <filename class="directory">colord</filename> directory in
-+    <filename class="directory">/usr/lib</filename> instead of putting the
-+    program's private programs into <filename
-+    class="directory">/usr/libexec</filename> in accordance with the old
-+    version of the FHS used before LFS-7.5.</para>
-   </sect2>
- 
-   <sect2 role="content">
-
-Index: gnome/applications/evince.xml
-===================================================================
---- gnome/applications/evince.xml	(révision 12814)
-+++ gnome/applications/evince.xml	(révision 12815)
-@@ -161,6 +161,13 @@
-     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-       href="../../xincludes/gtk-doc-rebuild.xml"/>
- 
-+    <para><option>--libexecdir=/usr/lib/evince</option>: This option
-+    puts the package's private program in an <filename
-+    class="directory">evince</filename> directory in <filename
-+    class="directory">/usr/lib</filename> instead of using
-+    <filename class="directory">/usr/libexec</filename> in accordance
-+    with the old version of the FHS used before LFS-7.5.</para>
-   </sect2>
- 
-   <sect2 role="content">
-
-Index: gnome/applications/file-roller.xml
-===================================================================
---- gnome/applications/file-roller.xml	(révision 12814)
-+++ gnome/applications/file-roller.xml	(révision 12815)
-@@ -148,6 +148,12 @@
-     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-       href="../../xincludes/gtk-doc-rebuild.xml"/>
- 
-+    <para><option>--libexecdir=/usr/lib/</option>: This option
-+    will put the package's private programs in
-+    <filename class="directory">/usr/lib/file-roller</filename> instead of
-+    <filename class="directory">/usr/libexec/file-roller</filename> in
-+    accordance with the old version of the FHS used before LFS-7.5.</para>
-   </sect2>
- 
-   <sect2 role="content">
-
-Index: gnome/applications/gedit.xml
-===================================================================
---- gnome/applications/gedit.xml	(révision 12814)
-+++ gnome/applications/gedit.xml	(révision 12815)
-@@ -137,6 +137,12 @@
-     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-       href="../../xincludes/gtk-doc-rebuild.xml"/>
- 
-+    <para><option>--libexecdir=/usr/lib</option>: This option
-+    puts the package's private programs in
-+    <filename class="directory">/usr/lib/gedit</filename> instead of
-+    <filename class="directory">/usr/libexec/gedit</filename> in
-+    accordance with the old version of the FHS used before LFS-7.5.</para>
-   </sect2>
- 
-   <sect2 role="content">
-
-Index: gnome/applications/gnome-system-monitor.xml
-===================================================================
---- gnome/applications/gnome-system-monitor.xml	(révision 12814)
-+++ gnome/applications/gnome-system-monitor.xml	(révision 12815)
-@@ -113,6 +113,17 @@
- 
-   </sect2>
- 
-+  <sect2 role="commands">
-+    <title>Command Explanations</title>
-+    <para><option>--libexecdir=/usr/lib</option>: This option
-+    will put the package's private programs into <filename
-+    class="directory">/usr/lib/gnome-system-monitor</filename> instead of
-+    <filename class="directory">/usr/libexec/gnome-system-monitor</filename>
-+    in accordance with the old version of the FHS used before LFS-7.5.</para>
-+  </sect2>
-   <sect2 role="content">
-     <title>Contents</title>
- 
-
-Index: gnome/applications/gnome-terminal.xml
-===================================================================
---- gnome/applications/gnome-terminal.xml	(révision 12814)
-+++ gnome/applications/gnome-terminal.xml	(révision 12815)
-@@ -136,6 +136,13 @@
-       not necessary for BLFS.
-     </para>
- 
-+    <para><option>--libexecdir=/usr/lib/gnome-terminal</option>: This option
-+    creates a <filename class="directory">gnome-terminal</filename> directory in
-+    <filename class="directory">/usr/lib</filename> instead of putting the
-+    private <command>gnome-terminal-server</command> program into
-+    <filename class="directory">/usr/libexec</filename> in accordance with
-+    the old version of the FHS used before LFS-7.5.</para>
-     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-       href="../../xincludes/static-libraries.xml"/>
- 
-
-Index: gnome/applications/totem.xml
-===================================================================
---- gnome/applications/totem.xml	(révision 12814)
-+++ gnome/applications/totem.xml	(révision 12815)
-@@ -155,6 +155,12 @@
-     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-       href="../../xincludes/gtk-doc-rebuild.xml"/>
- 
-+    <para><option>--libexecdir=/usr/lib</option>: This option
-+    will put the package's private programs into
-+    <filename class="directory">/usr/lib/totem</filename> instead of
-+    <filename class="directory">/usr/libexec/totem</filename> in
-+    accordance with the old version of the FHS used before LFS-7.5.</para>
-   </sect2>
- 
-   <sect2 role="content">
-
-Index: gnome/platform/gjs.xml
-===================================================================
---- gnome/platform/gjs.xml	(révision 12814)
-+++ gnome/platform/gjs.xml	(révision 12815)
-@@ -108,6 +108,17 @@
- 
-   </sect2>
- 
-+  <sect2 role="commands">
-+    <title>Command Explanations</title>
-+    <para><option>--libexecdir=/usr/lib</option>: This option
-+    will put the package's private programs into
-+    <filename class="directory">/usr/lib/gjs</filename> instead of
-+    <filename class="directory">/usr/libexec/gjs</filename> in
-+    accordance with the old version of the FHS used before LFS-7.5..</para>
-+  </sect2>
-   <sect2 role="content">
-     <title>Contents</title>
- 
-
-Index: gnome/platform/vte.xml
-===================================================================
---- gnome/platform/vte.xml	(révision 12814)
-+++ gnome/platform/vte.xml	(révision 12815)
-@@ -135,6 +135,12 @@
-     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-       href="../../xincludes/gtk-doc-rebuild.xml"/>
- 
-+    <para><option>--libexecdir=/usr/lib/vte-2.90</option>: This option
-+    puts the package's private program into <filename
-+    class="directory">/usr/lib/vte-2.90</filename> instead of <filename
-+    class="directory">/usr/libexec</filename> in accordance with the old version
-+    of the FHS used before LFS-7.5.</para>
-   </sect2>
- 
-   <sect2 role="content">
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 12814)
-+++ introduction/welcome/changelog.xml	(révision 12815)
-@@ -48,6 +48,12 @@
-       <para>March 3rd, 2014</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[ken] - reinstate libexecdir in sudo, it is all libraries, and
-+          transitionally add optional switches to allow people using versions of
-+          LFS before 7.5 to refrain from putting files in /usr/libexec, in
-+          accordance with the previous version of the FHS.</para>
-+        </listitem>
-+        <listitem>
-           <para>[ken] - remove libexecdir from mc, menu-cache, openbox, pulseaudio,
-           w3m and related cleanups.</para>
-         </listitem>
-
-Index: multimedia/libdriv/gstreamer10.xml
-===================================================================
---- multimedia/libdriv/gstreamer10.xml	(révision 12814)
-+++ multimedia/libdriv/gstreamer10.xml	(révision 12815)
-@@ -126,6 +126,17 @@
- 
-   </sect2>
- 
-+  <sect2 role="commands">
-+    <title>Command Explanations</title>
-+    <para><option>--libexecdir=/usr/lib</option>: This option puts the internal
-+    support programs into <filename
-+    class="directory">/usr/lib/gstreamer-1.0</filename> instead of
-+    <filename class="directory">/usr/libexec/gstreamer-1.0.</filename> in
-+    accordance with the old version of the FHS used before LFS-7.5.</para>
-+  </sect2>
-   <sect2 role="content">
-     <title>Contents</title>
- 
-
-Index: multimedia/libdriv/gstreamer.xml
-===================================================================
---- multimedia/libdriv/gstreamer.xml	(révision 12814)
-+++ multimedia/libdriv/gstreamer.xml	(révision 12815)
-@@ -211,6 +211,12 @@
-       documentation files were built and installed.
-     </para>
- 
-+    <para><option>--libexecdir=/usr/lib</option>: This option puts the internal
-+    support programs into <filename
-+    class="directory">/usr/lib/gstreamer-0.10</filename> instead of
-+    <filename class="directory">/usr/libexec/gstreamer-0.10.</filename> in
-+    accordance with the old version of the FHS used before LFS-7.5.</para>
-   </sect2>
- 
-   <sect2 role="content">
-
-Index: networking/netlibs/geoclue.xml
-===================================================================
---- networking/netlibs/geoclue.xml	(révision 12814)
-+++ networking/netlibs/geoclue.xml	(révision 12815)
-@@ -161,9 +161,10 @@
-     </para>
- 
-     <para>
--<parameter>--libexecdir=/usr/lib/geoclue</parameter>: This option installs
-+      <option>--libexecdir=/usr/lib/geoclue</option>: This option installs
-       <application>GeoClue's</application> private executables into
--<filename class="libraryfile">/usr/lib/geoclue</filename>.
-+      <filename class="libraryfile">/usr/lib/geoclue</filename> in accordance
-+      with the old version of the FHS used before LFS-7.5.
-     </para>
-   </sect2>
- 
-
-Index: networking/netutils/networkmanager.xml
-===================================================================
---- networking/netutils/networkmanager.xml	(révision 12814)
-+++ networking/netutils/networkmanager.xml	(révision 12815)
-@@ -157,6 +157,13 @@
-       <application>Iptables</application> installed.
-     </para>
- 
-+    <para><option>--libexecdir=/usr/lib/NetworkManager</option>: This option
-+    creates a <filename class="directory">NetworkManager</filename> directory in
-+    <filename class="directory">/usr/lib</filename> for the package's private
-+    programs, instead of using <filename
-+    class="directory">/usr/libexec</filename> in accordance with the old version
-+    of the FHS used before LFS-7.5.</para>
-   </sect2>
- 
-   <sect2 role="configuration">
-
-Index: postlfs/security/consolekit.xml
-===================================================================
---- postlfs/security/consolekit.xml	(révision 12814)
-+++ postlfs/security/consolekit.xml	(révision 12815)
-@@ -158,6 +158,13 @@
-       build the API documentation.
-     </para>
- 
-+    <para><option>--libexecdir=/usr/lib/ConsoleKit</option>: This option
-+    creates a <filename class="directory">ConsoleKit</filename> directory in
-+    <filename class="directory">/usr/lib</filename> instead of putting the
-+    program's private executables into <filename
-+    class="directory">/usr/libexec</filename> in accordance with the old
-+    version of the FHS used before LFS-7.5.</para>
-   </sect2>
- 
-   <sect2 role="configuration">
-
-Index: postlfs/security/gnupg2.xml
-===================================================================
---- postlfs/security/gnupg2.xml	(révision 12814)
-+++ postlfs/security/gnupg2.xml	(révision 12815)
-@@ -139,11 +139,6 @@
-     <para><command>ln -sv gpg...</command>: Symlinks for compatibility with the
-     first version of <application>GnuPG</application>.</para>
- 
--<para><parameter>--libexecdir=/usr/lib/gnupg2</parameter>: This switch
--creates a <filename class="directory">gnupg</filename> directory in
--<filename class="directory">/usr/lib</filename> instead of
--<filename class="directory">/usr/libexec</filename>.</para>
-     <para><parameter>--docdir=/usr/share/doc/gnupg-&gnupg2-version;</parameter>:
-     This switch changes the default docdir to <filename
-     class="directory">/usr/share/doc/gnupg-&gnupg2-version;</filename>.</para>
-@@ -151,6 +146,12 @@
-     <para><parameter>--enable-symcryptrun</parameter>: This switch enables
-     building the symcryptrun program.</para>
- 
-+    <para><option>--libexecdir=/usr/lib/gnupg2</option>: This option
-+    creates a <filename class="directory">gnupg</filename> directory in
-+    <filename class="directory">/usr/lib</filename> instead of
-+    <filename class="directory">/usr/libexec</filename> in accordance
-+    with the old version of the FHS used before LFS-7.5.</para>
-   </sect2>
- 
-   <sect2 role="content">
-
-Index: postlfs/security/sudo.xml
-===================================================================
---- postlfs/security/sudo.xml	(révision 12814)
-+++ postlfs/security/sudo.xml	(révision 12815)
-@@ -101,6 +101,7 @@
-     </para>
- 
- <screen><userinput>./configure --prefix=/usr                        \
-+            --libexecdir=/usr/lib/sudo           \
-             --docdir=/usr/share/doc/sudo-&sudo-version; \
-             --with-timedir=/var/lib/sudo         \
-             --with-all-insults                   \
-@@ -124,6 +125,13 @@
-     <title>Command Explanations</title>
- 
-     <para>
-+     <parameter>--libexecdir=/usr/lib/sudo</parameter>: This switch controls where
-+     private programs are installed.  Everything in that directory is a library, so
-+     they belong under <filename class="directory">/usr/lib</filename> instead of
-+     <filename class="directory">/usr/libexec</filename>.
-+    </para>
-+    <para>
-       <parameter>--with-timedir=/var/lib/sudo</parameter>: This switch places
-       the variable time stamp files in a FHS compatible location.
-     </para>
-
-Index: x/lib/webkitgtk2.xml
-===================================================================
---- x/lib/webkitgtk2.xml	(révision 12814)
-+++ x/lib/webkitgtk2.xml	(révision 12815)
-@@ -181,6 +181,12 @@
-     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-       href="../../xincludes/gtk-doc-rebuild.xml"/>
- 
-+    <para><option>--libexecdir=/usr/lib/webkitgtk3</option>: This option
-+    puts the package's private programs into
-+    <filename class="directory">/usr/lib/webkitgtk3</filename> instead of
-+    <filename class="directory">/usr/libexec</filename> in accordance with
-+    the old version of the FHS used before LFS-7.5.</para>
-   </sect2>
- 
-   <sect2 role="content">
-

Deleted: trunk/blfs/traduc/commits/r12816.txt
===================================================================
--- trunk/blfs/traduc/commits/r12816.txt	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/traduc/commits/r12816.txt	2014-03-09 09:51:25 UTC (rev 5812)
@@ -1,38 +0,0 @@
-Révision 12816
-
-fichiers modifiés :
-   general/graphlib/graphite2.xml
-   networking/netprogs/bridgeutils.xml
-
-Log :
-typos
-
-Le robot a traité 0 % du commit anglais
-Index: general/graphlib/graphite2.xml
-===================================================================
---- general/graphlib/graphite2.xml	(révision 12815)
-+++ general/graphlib/graphite2.xml	(révision 12816)
-@@ -6,7 +6,7 @@
- 
-   <!-- the master source at palaso.org looks easy in a browser, but in fact
-    everything is in numbered attachment directories, one per file, so that will
--probably be even worse than sf.net for finding if htere is a new version -->
-+   probably be even worse than sf.net for finding if there is a new version -->
-   <!ENTITY graphite2-download-http
-            "&sourceforge-repo;/silgraphite/graphite2-&graphite2-version;.tgz">
-   <!ENTITY graphite2-download-ftp  " ">
-
-Index: networking/netprogs/bridgeutils.xml
-===================================================================
---- networking/netprogs/bridgeutils.xml	(révision 12815)
-+++ networking/netprogs/bridgeutils.xml	(révision 12816)
-@@ -108,7 +108,7 @@
- 
-     <para>Testing the results requires running the six shell scripts in
-     the <filename class='directory'>tools/</filename> directory.
--Two of the tests require two ehternet ports.  Some tests
-+    Two of the tests require two ethernet ports.  Some tests
-     will not preserve the current network configuration.  See
-     <filename>tests/README</filename> for details.</para>
- 
-

Deleted: trunk/blfs/traduc/commits/r12817.txt
===================================================================
--- trunk/blfs/traduc/commits/r12817.txt	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/traduc/commits/r12817.txt	2014-03-09 09:51:25 UTC (rev 5812)
@@ -1,289 +0,0 @@
-Révision 12817
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   xincludes/setqt.xml
-   general.ent
-   xsoft/office/libreoffice.xml
-   x/lib/webkitgtk2.xml
-   x/lib/webkitgtk.xml
-   x/lib/qt4.xml
-   x/lib/qt5.xml
-
-Log :
-Tweaks, reformats and fixes: setqt, Qt-5.2.1, Qt-4.8.5, LibreOffice-4.2.0, WebKitGTK+-1.10.2 and WebKitGTK+-2.2.4.
-
-Le robot a traité 14 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 12816)
-+++ introduction/welcome/changelog.xml	(révision 12817)
-@@ -45,6 +45,17 @@
- -->
- 
-     <listitem>
-+      <para>March 4th, 2014</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[fernando] - Tweaks, reformats and fixes: setqt, Qt-5.2.1,
-+          Qt-4.8.5, LibreOffice-4.2.0, WebKitGTK+-1.10.2 and
-+          WebKitGTK+-2.2.4.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>March 3rd, 2014</para>
-       <itemizedlist>
-         <listitem>
-
-Index: xincludes/setqt.xml
-===================================================================
---- xincludes/setqt.xml	(révision 12816)
-+++ xincludes/setqt.xml	(révision 12817)
-@@ -18,12 +18,12 @@
- 
- <screen role="root"><userinput>cat > /usr/bin/setqt4 << 'EOF'
- <literal>if [ "x$QT5DIR" != "x/usr" ]; then pathremove  $QT5DIR/bin; fi
--if [ "x$QTDIR"  != "x/usr" ]; then pathprepend $QTDIR/bin;  fi
-+if [ "x$QT4DIR" != "x/usr" ]; then pathprepend $QT4DIR/bin; fi
- echo $PATH</literal>
- EOF</userinput></screen>
- 
- <screen role="root"><userinput>cat > /usr/bin/setqt5 << 'EOF'
--<literal>if [ "x$QTDIR"  != "x/usr" ]; then pathremove  $QTDIR/bin;  fi
-+<literal>if [ "x$QT4DIR" != "x/usr" ]; then pathremove  $QT4DIR/bin; fi
- if [ "x$QT5DIR" != "x/usr" ]; then pathprepend $QT5DIR/bin; fi
- echo $PATH</literal>
- EOF</userinput></screen>
-
-Index: x/lib/qt4.xml
-===================================================================
---- x/lib/qt4.xml	(révision 12816)
-+++ x/lib/qt4.xml	(révision 12817)
-@@ -155,7 +155,7 @@
-       commands:
-     </para>
- 
--<screen><userinput>export QTLINK=/usr
-+<screen><userinput>export QT4LINK=/usr
- 
- sed -i -e "/#if/d" -e "/#error/d" -e "/#endif/d" \
-      config.tests/unix/libmng/libmng.cpp &&
-@@ -231,8 +231,8 @@
-       <filename class="directory">/opt</filename> directory.
-     </para>
- 
--<screen><userinput>export QTDIR=/opt/qt-&qt4-version; &&
--export QTLINK=/opt/qt4 &&
-+<screen><userinput>export QT4DIR=/opt/qt-&qt4-version; &&
-+export QT4LINK=/opt/qt4 &&
- 
- sed -i -e "/#if/d" -e "/#error/d" -e "/#endif/d" \
-      config.tests/unix/libmng/libmng.cpp &&
-@@ -240,7 +240,7 @@
- sed -i '/CONFIG -/ a\isEmpty(OUTPUT_DIR): OUTPUT_DIR = ../..' \
-      src/3rdparty/webkit/Source/WebKit2/DerivedSources.pro &&
- 
--./configure -prefix $QTDIR       \
-+./configure -prefix     $QT4DIR  \
-             -sysconfdir /etc/xdg \
-             -confirm-license     \
-             -opensource          \
-@@ -264,7 +264,7 @@
-     </para>
- 
- <screen role="root"><userinput>make install
--ln -svfn $QTDIR /opt/qt4</userinput></screen>
-+ln -svfn $QT4DIR /opt/qt4</userinput></screen>
- 
-     <para>
-       Remove references to the build directory from installed files by
-@@ -272,12 +272,12 @@
-       <systemitem class="username">root</systemitem> user:
-     </para>
- 
--<screen role="root"><userinput>for file in `basename -a -s .prl $QTDIR/lib/lib*.prl`; do
-+<screen role="root"><userinput>for file in `basename -a -s .prl $QT4DIR/lib/lib*.prl`; do
-        sed -r -e '/^QMAKE_PRL_BUILD_DIR/d'    \
-               -e 's/(QMAKE_PRL_LIBS =).*/\1/' \
---i $QTDIR/lib/${file}.prl
-+              -i $QT4DIR/lib/${file}.prl
- 
--perl -pi -e "s, -L$PWD/?\S+,,g" $QTDIR/lib/pkgconfig/${file##lib}.pc
-+   perl -pi -e "s, -L$PWD/?\S+,,g" $QT4DIR/lib/pkgconfig/${file##lib}.pc
- done
- 
- unset file</userinput></screen>
-@@ -287,7 +287,7 @@
- 
-       <para>
-         For all methods, install images and create the menu entries 
--for installed applications.  Be sure that the <envar>QTLINK</envar>
-+        for installed applications.  Be sure that the <envar>QT4LINK</envar>
-         variable is defined in root's environment and 
-         as the <systemitem class="username">root</systemitem> user:
-       </para>
-@@ -313,7 +313,7 @@
- <literal>[Desktop Entry]
- Name=Qt4 Assistant 
- Comment=Shows Qt4 documentation and examples
--Exec=$QTLINK/bin/assistant
-+Exec=$QT4LINK/bin/assistant
- Icon=assistant-qt4.png
- Terminal=false
- Encoding=UTF-8
-@@ -325,7 +325,7 @@
- <literal>[Desktop Entry]
- Name=Qt4 Designer
- Comment=Design GUIs for Qt4 applications
--Exec=$QTLINK/bin/designer
-+Exec=$QT4LINK/bin/designer
- Icon=designer-qt4.png
- MimeType=application/x-designer;
- Terminal=false
-@@ -338,7 +338,7 @@
- <literal>[Desktop Entry]
- Name=Qt4 Linguist 
- Comment=Add translations to Qt4 applications
--Exec=$QTLINK/bin/linguist
-+Exec=$QT4LINK/bin/linguist
- Icon=linguist-qt4.png
- MimeType=text/vnd.trolltech.linguist;application/x-linguist;
- Terminal=false
-@@ -352,7 +352,7 @@
- Name=Qt4 QDbusViewer 
- GenericName=D-Bus Debugger
- Comment=Debug D-Bus applications
--Exec=$QTLINK/bin/qdbusviewer
-+Exec=$QT4LINK/bin/qdbusviewer
- Icon=qdbusviewer-qt4.png
- Terminal=false
- Encoding=UTF-8
-@@ -364,7 +364,7 @@
- <literal>[Desktop Entry]
- Name=Qt4 Config 
- Comment=Configure Qt4 behavior, styles, fonts
--Exec=$QTLINK/bin/qtconfig
-+Exec=$QT4LINK/bin/qtconfig
- Icon=qt4logo.png
- Terminal=false
- Encoding=UTF-8
-@@ -464,8 +464,8 @@
- <screen role="root"><userinput>cat > /etc/profile.d/qt4.sh << EOF
- <literal># Begin /etc/profile.d/qt4.sh
- 
--QTDIR=/usr
--export QTDIR
-+QT4DIR=/usr
-+export QT4DIR
- 
- # End /etc/profile.d/qt4.sh</literal>
- EOF</userinput></screen>
-@@ -503,12 +503,12 @@
- <screen role="root"><userinput>cat > /etc/profile.d/qt4.sh << EOF
- <literal># Begin /etc/profile.d/qt4.sh
-    
--QTDIR=/opt/qt4
-+QT4DIR=/opt/qt4
-    
- pathappend /opt/qt4/bin           PATH
- pathappend /opt/qt4/lib/pkgconfig PKG_CONFIG_PATH
-    
--export QTDIR
-+export QT4DIR
-    
- # End /etc/profile.d/qt4.sh</literal>
- EOF</userinput></screen>
-
-Index: x/lib/qt5.xml
-===================================================================
---- x/lib/qt5.xml	(révision 12816)
-+++ x/lib/qt5.xml	(révision 12817)
-@@ -453,7 +453,7 @@
- <screen role="root"><userinput>cat > /etc/profile.d/qt5.sh << EOF
- <literal># Begin /etc/profile.d/qt5.sh
- 
--QTDIR=/usr
-+QT5DIR=/usr
- export QT5DIR
- 
- # End /etc/profile.d/qt5.sh</literal>
-
-Index: x/lib/webkitgtk2.xml
-===================================================================
---- x/lib/webkitgtk2.xml	(révision 12816)
-+++ x/lib/webkitgtk2.xml	(révision 12817)
-@@ -158,13 +158,21 @@
-       Now, as the <systemitem class="username">root</systemitem> user:
-     </para>
- 
--<screen role="root"><userinput>make install</userinput></screen>
-+<screen role="root"><userinput>make install                                    &&
-+rm -rf /usr/share/gtk-doc/html/webkitgtk-2.0    &&
-+mv -vi /usr/share/gtk-doc/html/webkitgtk{,-2.0}</userinput></screen>
-   </sect2>
- 
-   <sect2 role="commands">
-     <title>Command Explanations</title>
- 
-     <para>
-+      <command>mv -vi /usr/share/gtk-doc/html/webkitgtk{,-2.0}</command>:
-+      There is a conflict with the directory installed with same name by
-+      <xref linkend="webkitgtk"/>.
-+    </para>
-+    <para>
-       <option>--enable-introspection</option>: This switch enables support for
-       <application>Gobject Introspection</application> and is required for a
-       <application>GNOME</application> Desktop. Remove if you don't have
-@@ -209,8 +217,7 @@
-         </seg>
-         <seg>
-           /usr/include/webkitgtk-3.0, 
--/usr/lib/webkitgtk3,
--/usr/share/gtk-doc/html/webkitgtk,
-+          /usr/share/gtk-doc/html/webkitgtk-2.0,
-           /usr/share/gtk-doc/html/webkit2gtk and
-           /usr/share/webkitgtk-3.0
-         </seg>
-
-Index: x/lib/webkitgtk.xml
-===================================================================
---- x/lib/webkitgtk.xml	(révision 12816)
-+++ x/lib/webkitgtk.xml	(révision 12817)
-@@ -148,13 +148,21 @@
-       Now, as the <systemitem class="username">root</systemitem> user:
-     </para>
- 
--<screen role="root"><userinput>make install</userinput></screen>
-+<screen role="root"><userinput>make install                                    &&
-+rm -rf /usr/share/gtk-doc/html/webkitgtk-1.0    &&
-+mv -vi /usr/share/gtk-doc/html/webkitgtk{,-1.0}</userinput></screen>
-   </sect2>
- 
-   <sect2 role="commands">
-     <title>Command Explanations</title>
- 
-     <para>
-+      <command>mv -vi /usr/share/gtk-doc/html/webkitgtk{,-1.0}</command>:
-+      There is a conflict with the directory installed with same name by
-+      <xref linkend="webkitgtk2"/>.
-+    </para>
-+    <para>
-       <command>sed ... Source/ThirdParty/ANGLE/src/compiler/glslang.y</command>:
-       This command corrects a problem caused by the most recent version of
-       Bison.
-@@ -191,10 +199,11 @@
-           jsc-1
-         </seg>
-         <seg>
--libjavascriptcoregtk-1.0.so and libwebkit-1.0.so
-+          libjavascriptcoregtk-1.0.so and libwebkitgtk-1.0.so
-         </seg>
-         <seg>
--/usr/include/webkit-1.0 and
-+          /usr/include/webkit-1.0,
-+          /usr/share/gtk-doc/html/webkitgtk-1.0 and
-           /usr/share/webkit-1.0
-         </seg>
-       </seglistitem>
-

Deleted: trunk/blfs/traduc/commits/r12818.txt
===================================================================
--- trunk/blfs/traduc/commits/r12818.txt	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/traduc/commits/r12818.txt	2014-03-09 09:51:25 UTC (rev 5812)
@@ -1,78 +0,0 @@
-Révision 12818
-
-fichiers modifiés :
-   general/prog/php.xml
-   postlfs/security/mitkrb.xml
-
-Log :
-Add patches to php and mitkrb, against possible vulnerabilities
-
-Le robot a traité 15 % du commit anglais
-Index: general/prog/php.xml
-===================================================================
---- general/prog/php.xml	(révision 12817)
-+++ general/prog/php.xml	(révision 12818)
-@@ -64,6 +64,13 @@
-         <para>Pre-built documentation (optional): <ulink
-         url="http://www.php.net/download-docs.php"/></para>
-       </listitem>
-+      <listitem>
-+        <para>
-+          Required patch:
-+          <ulink url="&patch-root;/php-&php-version;-libmagic_fix-1.patch"/>
-+        </para>
-+      </listitem>
-     </itemizedlist>
- 
-     <bridgehead renderas="sect3">PHP Dependencies</bridgehead>
-@@ -176,7 +183,8 @@
-     <para>Install <application>PHP</application> by
-     running the following commands:</para>
- 
--<screen><userinput>sed -i -e 's/2.6.5 2.7/& 3.0/' configure &&
-+<screen><userinput>patch -Np1 -i ../php-&php-version;-libmagic_fix-1.patch &&
-+sed -i -e 's/2.6.5 2.7/& 3.0/' configure &&
- ./configure --prefix=/usr                \
-             --sysconfdir=/etc            \
-             --mandir=/usr/share/man      \
-
-Index: postlfs/security/mitkrb.xml
-===================================================================
---- postlfs/security/mitkrb.xml	(révision 12817)
-+++ postlfs/security/mitkrb.xml	(révision 12818)
-@@ -74,6 +74,16 @@
-       </listitem>
-     </itemizedlist>
- 
-+    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-+    <itemizedlist spacing="compact">
-+      <listitem>
-+        <para>
-+          Required patch:
-+          <ulink url="&patch-root;/mitkrb-&mitkrb-version;-db2_fix-1.patch"/>
-+        </para>
-+      </listitem>
-+    </itemizedlist>
-     <bridgehead renderas="sect3">MIT Kerberos V5 Dependencies</bridgehead>
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-@@ -143,7 +153,8 @@
-       following commands:
-     </para>
- 
--<screen><userinput>cd src &&
-+<screen><userinput>patch -Np1 -i ../mitkrb-&mitkrb-version;-db2_fix-1.patch
-+cd src &&
- sed -e "s at python2.5/Python.h@& python2.7/Python.h at g" \
-     -e "s at -lpython2.5]@&,\n  AC_CHECK_LIB(python2.7,main,[PYTHON_LIB=-lpython2.7])@g" \
-     -i configure.in &&
-@@ -151,8 +162,6 @@
-     -i kadmin/testing/util/tcl_kadm5.c &&
- sed -e 's@\^u}@^u cols 300}@' \
-     -i tests/dejagnu/config/default.exp &&
--sed -e '/run\.test/d' \
---i plugins/kdb/db2/libdb2/test/Makefile.in &&
- autoconf &&
- ./configure --prefix=/usr            \
-             --sysconfdir=/etc        \
-

Deleted: trunk/blfs/traduc/commits/r12819.txt
===================================================================
--- trunk/blfs/traduc/commits/r12819.txt	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/traduc/commits/r12819.txt	2014-03-09 09:51:25 UTC (rev 5812)
@@ -1,10 +0,0 @@
-Révision 12819
-
-fichiers modifiés :
-   general/prog/php.xml
-   postlfs/security/mitkrb.xml
-
-Log :
-Typos
-
-Le robot a traité 100 % du commit anglais

Deleted: trunk/blfs/traduc/commits/r12820.txt
===================================================================
--- trunk/blfs/traduc/commits/r12820.txt	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/traduc/commits/r12820.txt	2014-03-09 09:51:25 UTC (rev 5812)
@@ -1,61 +0,0 @@
-Révision 12820
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   general/prog/pygobject2.xml
-
-Log :
-Include upstream fixes with new patch and update statistics of pygobject-2.28.6. Thanks Armin K. and Thomas Kaedin.
-
-Le robot a traité 20 % du commit anglais
-Index: general/prog/pygobject2.xml
-===================================================================
---- general/prog/pygobject2.xml	(révision 12819)
-+++ general/prog/pygobject2.xml	(révision 12820)
-@@ -72,8 +72,8 @@
-     <itemizedlist spacing="compact">
-       <listitem>
-         <para>
--Optional patch:
--<ulink url="&patch-root;/pygobject-&pygobject2-version;-introspection-1.patch"/>
-+          Required patch:
-+          <ulink url="&patch-root;/pygobject-&pygobject2-version;-fixes-1.patch"/>
-         </para>
-       </listitem>
-     </itemizedlist>
-@@ -101,18 +101,12 @@
-       <title>Installation of PyGObject</title>
- 
-       <para>
--If you have installed <xref linkend="gobject-introspection"/>, apply the
--required patch by running the following commands:
--</para>
--<screen><userinput>patch -p1 < ../pygobject-&pygobject2-version;-introspection-1.patch</userinput></screen>
--<para>
-         Install <application>PyGObject</application> by running the following
-         commands:
-       </para>
- 
--<screen><userinput>./configure --prefix=/usr --disable-introspection &&
-+<screen><userinput>patch -Np1 -i ../pygobject-&pygobject2-version;-fixes-1.patch   &&
-+./configure --prefix=/usr --disable-introspection &&
- make</userinput></screen>
- 
-       <para>
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 12819)
-+++ introduction/welcome/changelog.xml	(révision 12820)
-@@ -48,6 +48,10 @@
-       <para>March 4th, 2014</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - Include upstream fixes with new patch and update
-+          statistics of pygobject-2.28.6.</para>
-+        </listitem>
-+        <listitem>
-           <para>[fernando] - Tweaks, reformats and fixes: setqt, Qt-5.2.1,
-           Qt-4.8.5, LibreOffice-4.2.0, WebKitGTK+-1.10.2 and
-           WebKitGTK+-2.2.4.</para>
-

Deleted: trunk/blfs/traduc/commits/r12821.txt
===================================================================
--- trunk/blfs/traduc/commits/r12821.txt	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/traduc/commits/r12821.txt	2014-03-09 09:51:25 UTC (rev 5812)
@@ -1,23 +0,0 @@
-Révision 12821
-
-fichiers modifiés :
-   general/genlib/clucene.xml
-
-Log :
-Fix indexing for clucene in longindex.html (it showed at the end, under 'L', instead of among the packages).
-
-Le robot a traité 0 % du commit anglais
-Index: general/genlib/clucene.xml
-===================================================================
---- general/genlib/clucene.xml	(révision 12820)
-+++ general/genlib/clucene.xml	(révision 12821)
-@@ -23,7 +23,7 @@
-   <title>CLucene-&clucene-version;</title>
- 
-   <indexterm zone="clucene">
--<primary sortas="l-clucene">clucene</primary>
-+    <primary sortas="a-clucene">clucene</primary>
-   </indexterm>
- 
-   <sect2 role="package">
-

Deleted: trunk/blfs/traduc/commits/r12822.txt
===================================================================
--- trunk/blfs/traduc/commits/r12822.txt	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/traduc/commits/r12822.txt	2014-03-09 09:51:25 UTC (rev 5812)
@@ -1,22 +0,0 @@
-Révision 12822
-
-fichiers modifiés :
-   multimedia/videoutils/vlc.xml
-
-Log :
-Uncomment URLs for libmatroska and libebml in VLC-2.1.3, that were not working during update.
-
-Le robot a traité 25 % du commit anglais
-Index: multimedia/videoutils/vlc.xml
-===================================================================
---- multimedia/videoutils/vlc.xml	(révision 12821)
-+++ multimedia/videoutils/vlc.xml	(révision 12822)
-@@ -118,11 +118,8 @@
-       <ulink url="http://downloads.xiph.org/releases/libshout/">libshout</ulink>,
-       <ulink url="http://dl.matroska.org/downloads/libmatroska/">libmatroska</ulink>
-       (requires <ulink url="http://dl.matroska.org/downloads/libebml/">libebml</ulink>),
---->
-       <ulink url="http://sourceforge.net/projects/modplug-xmms/">libmodplug</ulink> and
-       <ulink url="http://www.musepack.net/">Musepack</ulink>
-     </para>
-

Deleted: trunk/blfs/traduc/commits/r12823.txt
===================================================================
--- trunk/blfs/traduc/commits/r12823.txt	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/traduc/commits/r12823.txt	2014-03-09 09:51:25 UTC (rev 5812)
@@ -1,167 +0,0 @@
-Révision 12823
-
-fichiers modifiés :
-   general/sysutils/strigi.xml
-
-Log :
-Clarify strigi instructions
-
-Le robot a traité 15 % du commit anglais
-Index: general/sysutils/strigi.xml
-===================================================================
---- general/sysutils/strigi.xml	(révision 12822)
-+++ general/sysutils/strigi.xml	(révision 12823)
-@@ -29,7 +29,10 @@
-   <sect2 role="package">
-     <title>Introduction to Strigi</title>
- 
--<para><application>Strigi</application> is a desktop search engine.</para>
-+    <para><application>Strigi</application> is a program for fast indexing and
-+    searching of personal data. It can gather and index information from
-+    files in the filesystem even if they are hidden in emails or
-+    archives.</para>
- 
-     &lfs75_checked;
- 
-@@ -73,7 +76,8 @@
-     <para role="optional">
-     <xref linkend="ffmpeg"/>,
-     <xref linkend="exiv2"/>,
--<xref linkend="clucene"/>, and
-+    <ulink url="http://sourceforge.net/projects/clucene/files/clucene-core-stable/">
-+       CLucene version 0.9x</ulink> , and
-     <ulink url="http://logging.apache.org/log4cxx/">log4cxx</ulink>
-     </para>
- 
-@@ -88,13 +92,16 @@
-     <para>Install <application>strigi</application> by running the following
-     commands:</para>
- 
-+<screen><userinput>sed -i "s/BufferedStream :/STREAMS_EXPORT &/" libstreams/include/strigi/bufferedstream.h &&
- mkdir build &&
-cd    build &&
- cmake -DCMAKE_INSTALL_PREFIX=/usr \
-       -DCMAKE_INSTALL_LIBDIR=lib  \
-       -DCMAKE_BUILD_TYPE=Release  \
-+      -DENABLE_CLUCENE=OFF        \
-+      -DENABLE_CLUCENE_NG=OFF     \
-       .. &&
- make</userinput></screen>
- 
-@@ -115,6 +122,11 @@
-     </para>
- 
-     <para>
-+      <parameter>-DCMAKE_INSTALL_LIBDIR=lib</parameter>: This switch is used so
-+      the package doesn't write over the lib64 symlink on 64 bit systems.
-+    </para>
-+    <para>
-       <parameter>-DCMAKE_BUILD_TYPE=Release</parameter>: This switch is used to
-       apply higher level of the compiler optimizations.
-     </para>
-@@ -131,6 +143,12 @@
-       <application>D-Bus</application> support.
-     </para>
- 
-+    <para>
-+      <option>-DENABLE_CLUCENE*=OFF</option>: These statements disable the
-+      package from trying to use <xref linkend="clucene"/> (current stable
-+      version). 
-+    </para>
-   </sect2>
- 
-   <sect2 role="content">
-@@ -143,51 +161,94 @@
-       <?dbfo list-presentation="list"?>
-       <?dbhtml list-presentation="table"?>
- 
--<varlistentry id="iodbc-config">
--<term><command>iodbc-config</command></term>
-+      <varlistentry id="deepfind">
-+        <term><command>deepfind</command></term>
-         <listitem>
--<para>is a utility for retrieving the installation options of strigi</para>
--<indexterm zone="strigi iodbc-config">
--<primary sortas="b-iodbc-config">iodbc-config</primary>
-+          <para>is a utility for searching for filenames in compressed 
-+          archives like tar, cpio, and zip</para>
-+          <indexterm zone="strigi deepfind">
-+            <primary sortas="b-deepfind">deepfind</primary>
-           </indexterm>
-         </listitem>
-       </varlistentry>
- 
--<varlistentry id="iodbctest">
--<term><command>iodbctest{,w}</command></term>
-+      <varlistentry id="deepgrep">
-+        <term><command>deepgrep</command></term>
-         <listitem>
--<para>is an interactive SQL processor</para>
--<indexterm zone="strigi iodbctest">
--<primary sortas="b-iodbctest">iodbctest</primary>
-+          <para>is a utility for searching compressed archives like 
-+                    tar, cpio, and zip</para>
-+          <indexterm zone="strigi deepgrep">
-+            <primary sortas="b-deepgrep">deepgrep</primary>
-           </indexterm>
-         </listitem>
-       </varlistentry>
- 
--<varlistentry id="iodbcadm">
--<term><command>iodbcadm</command></term>
-+      <varlistentry id="rdfindexer">
-+        <term><command>rdfindexer</command></term>
-         <listitem>
--<para>is a graphical administration utility</para>
--<indexterm zone="strigi iodbcadm">
--<primary sortas="b-iodbcadm">iodbcadm</primary>
-+          <para>manages and performs indexing of the RDF data for entities 
-+          present on your site</para>
-+          <indexterm zone="strigi rdfindexer">
-+            <primary sortas="b-rdfindexer">rdfindexer</primary>
-           </indexterm>
-         </listitem>
-       </varlistentry>
- 
-+      <varlistentry id="strigiclient">
-+        <term><command>strigiclient</command></term>
-+        <listitem>
-+          <para>is a Qt4 client (GUI) for the Strigi Desktop Search software</para>
-+          <indexterm zone="strigi strigiclient">
-+            <primary sortas="b-strigiclient">strigiclient</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="strigicmd">
-+        <term><command>strigicmd</command></term>
-+        <listitem>
-+          <para>is a program for creating and querying indices</para>
-+          <indexterm zone="strigi strigicmd">
-+            <primary sortas="b-strigicmd">strigicmd</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="strigidaemon">
-+        <term><command>strigidaemon</command></term>
-+        <listitem>
-+          <para>is a daemon program for maintaining indices</para>
-+          <indexterm zone="strigi strigidaemon">
-+            <primary sortas="b-strigidaemon">strigidaemon</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="xmlindexer">
-+        <term><command>xmlindexer</command></term>
-+        <listitem>
-+          <para>indexes XML documents</para>
-+          <indexterm zone="strigi xmlindexer">
-+            <primary sortas="b-xmlindexer">xmlindexer</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-     </variablelist>
---->
-   </sect2>
- 
- </sect1>
-

Deleted: trunk/blfs/traduc/commits/r12824.txt
===================================================================
--- trunk/blfs/traduc/commits/r12824.txt	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/traduc/commits/r12824.txt	2014-03-09 09:51:25 UTC (rev 5812)
@@ -1,9 +0,0 @@
-Révision 12824
-
-fichiers modifiés :
-   general/sysutils/strigi.xml
-
-Log :
-punctuation
-
-Le robot a traité 100 % du commit anglais

Modified: trunk/blfs/x/lib/webkitgtk.xml
===================================================================
--- trunk/blfs/x/lib/webkitgtk.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/x/lib/webkitgtk.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -122,7 +122,12 @@
   </sect2>
   <sect2 role="commands">
     <title>Explications des commandes</title>
-  <para>
+     <para>
+      <command>mv -vi /usr/share/gtk-doc/html/webkitgtk{,-1.0}</command>:
+      Il y a un conflit avec le répertoire installé avec le même nom par
+      <xref linkend="webkitgtk2"/>.
+    </para>
+<para>
       <command>sed ... Source/ThirdParty/ANGLE/src/compiler/glslang.y</command>:
       Cette commande corrige un problème causé par la dernière version de 
       Bison.
@@ -151,13 +156,12 @@
           jsc-1 ou jsc-3.
         </seg>
         <seg>
-          libjavascriptcoregtk-1.0.so et libwebkit-1.0.so ou
-          libjavascriptcoregtk-3.0.so, libwebkit2gtk-3.0.so et
-          libwebkit-3.0.so
+          libjavascriptcoregtk-1.0.so et libwebkitgtk-1.0.so
         </seg>
         <seg>
-          /usr/include/webkit-1.0 et
-          /usr/share/webkit-1.0
+          /usr/include/webkit-1.0,
+          /usr/share/gtk-doc/html/webkitgtk-1.0 et
+           /usr/share/webkit-1.0
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/blfs/x/lib/webkitgtk2.xml
===================================================================
--- trunk/blfs/x/lib/webkitgtk2.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/x/lib/webkitgtk2.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -145,6 +145,11 @@
       <command>sed ... glslang.y</command>: Cette commande corrige
       un problème en utilisant bison-3.0 ou plus.
     </para>
+     <para>
+      <command>mv -vi /usr/share/gtk-doc/html/webkitgtk{,-2.0}</command>:
+      Il y a un conflit avec le répertoire installé avec un même nom par
+      <xref linkend="webkitgtk"/>.
+    </para>
     <para>
  <option>--enable-introspection</option> : Ce paramètre active
       le support pour
@@ -161,6 +166,12 @@
     </para>
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/gtk-doc-rebuild.xml"/>
+    
+    <para><option>--libexecdir=/usr/lib/webkitgtk3</option>: Cette option
+    placera les programmes internes du paquet dans
+    <filename class="directory">/usr/lib/webkitgtk3</filename> au lieu de
+    <filename class="directory">/usr/libexec</filename> en accord avec l'ancienne version de FHS utilisée
+      avant LFS-7.5.</para>
   </sect2>
   <sect2 role="content">
     <title>Contenu</title>
@@ -180,8 +191,7 @@
         </seg>
         <seg>
           /usr/include/webkitgtk-3.0, 
-          /usr/lib/webkitgtk3,
-           /usr/share/gtk-doc/html/webkitgtk,
+/usr/share/gtk-doc/html/webkitgtk-2.0,
            /usr/share/gtk-doc/html/webkit2gtk  et
           /usr/share/webkitgtk-3.0
         </seg>

Modified: trunk/blfs/xfce/apps/vte2.xml
===================================================================
--- trunk/blfs/xfce/apps/vte2.xml	2014-03-08 15:41:09 UTC (rev 5811)
+++ trunk/blfs/xfce/apps/vte2.xml	2014-03-09 09:51:25 UTC (rev 5812)
@@ -102,6 +102,11 @@
   </sect2>
   <sect2 role="commands">
     <title>Explications des commandes</title>
+    <para>
+     <parameter>--libexecdir=/usr/lib/vte</parameter> : ce paquet et
+     <xref linkend="vte"/> installe des fichiers avec le même nom. Ce paramètre assure qu'ils n'écraseront pas les fichiers
+     installés par l'autre paquet s'il est installé.
+    </para>
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
   </sect2>




More information about the lfs-traducfr mailing list